@charset "iso-8859-1";
/* CSS Document */

/*    STICKY FOOTER    */
/*	  http://css-tricks.com/snippets/css/sticky-footer/    */

* { margin:0; padding:0; } 

html, body, #wrap 
{
	height: 100%;
}

body > #wrap 
{
	height: auto;
	min-height: 100%;
}

#main
{ 
	padding-bottom: 290px;/* must be same height as the footer */
}  

#footer 
{
    position: relative;
	margin-top: -290px; /* negative value of footer height */
	height: 290px;
	clear:both;
} 

/*    CLEAR FIX    */
.clearfix:after 
{	
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix
{
	display: inline-block;
}

/* Hides from IE-mac */
* html .clearfix 
{
	height: 1%;
}

.clearfix
{
	display: block;
}
/* End hide from IE-mac */



/*    DEFAULT SETTINGS    */

h1, h2, h3, h4, h5, h6
{
	font-family: 'Droid Sans', sans-serif;
	font-weight: normal;
	
	color: #555555;
}

h1
{
	margin-top: 0;
}

p, ul, ol
{
	font-family: Arial, Helvetica, sans-serif;
	
	font-size: 0.75em;
	color: #7d7d7b;
}

ol ul
{
	font-size: 1em;
}

img
{
	/*margin: 1em 0;*/
	border: 1px solid #d5d5d5;
}

a img 
{ 
	vertical-align: bottom;
}

a:link, a:visited
{
	color: #78a8aa;
}

a:hover, a:active
{
	color: #724800;
}



/*	  PAGE STRUCTURE    */

#header
{
	margin-top: 2.5em;
	border-bottom: 1px solid #d5d5d5;
}

#footer
{
	background: #f9f9f9;	
	border-top: 1px solid #d5d5d5;
}



/*    HEADER    */

.asap_logo
{
	margin-bottom: 1em;
	float: left;	
	display: block;
	
	width: 122px;
	height: 56px;	
	
	background-image: url("../images/ASAP-house-logo.png");
	background-repeat: no-repeat;
	
	/* http://www.zeldman.com/2012/03/01/replacing-the-9999px-hack-new-image-replacement/ */	
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}



/*    MAIN MENU    */

.menu ul
{
	margin: 3.3em 0 1em 0;
	float: right;
	
	list-style-type: none;
}

.menu ul li
{
	margin-left: 1.25em;
	display: inline;
}

.menu ul a
{	
	font-family: 'Droid Sans', sans-serif;
	font-size: 1.33em;
	font-weight: normal;
}

.menu ul a:link,
.menu ul a:visited
{
	color: #555555;	
	text-decoration: none;
}

.menu ul a:hover,
.menu ul a:active,
.menu ul a.current_page
{
	color: #78a8aa;
	text-decoration: underline;
}



/*    FOOTER    */

#footer h5
{
	margin: 1em 0;
	
	font-size: 0.875em;
	font-weight: bold;	
}

#footer_sitemap
{
	padding: 0;	
	list-style-type: none;
}

#footer_sitemap a:link,
#footer_sitemap a:visited
{
	color: #7d7d7b;	
	text-decoration: none;
}

#footer_sitemap a:hover,
#footer_sitemap a:active
{
	color: #78a8aa;
	text-decoration: underline;
}

input[type="submit"].newsletter_signup_btn,
input[type="button"],
input[type="button"].inverted:hover
{
	margin: 1em 0;
	padding: 5px 25px;
	
	display: inline-block;
	
	border: 1px solid #313131;
	
	-webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android =1.6 */
    border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */

	/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;	
	
	background: #7d7d7b; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkN2Q3YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NTU1NTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #7d7d7b 0%, #555555 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7d7b), color-stop(100%,#555555)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7d7d7b 0%,#555555 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7d7d7b 0%,#555555 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7d7d7b 0%,#555555 100%); /* IE10+ */
	background: linear-gradient(top,  #7d7d7b 0%,#555555 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7d7b', endColorstr='#555555',GradientType=0 ); /* IE6-8 */
	
	font-family: 'Droid Sans', sans-serif;
	font-size: 0.875em;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-shadow: 1px 1px 1px #313131; /* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */

}

input[type="submit"].newsletter_signup_btn:hover,
input[type="button"]:hover,
input[type="button"].inverted
{
	margin: 1em 0;
	padding: 5px 25px;
	
	display: inline-block;
	
	border: 1px solid #78a8aa;
	
	-webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android =1.6 */
    border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */

	/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;	
	
	background: #8ecece; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhlY2VjZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YWE4YTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #8ecece 0%, #7aa8a8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ecece), color-stop(100%,#7aa8a8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8ecece 0%,#7aa8a8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8ecece 0%,#7aa8a8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8ecece 0%,#7aa8a8 100%); /* IE10+ */
	background: linear-gradient(top,  #8ecece 0%,#7aa8a8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ecece', endColorstr='#7aa8a8',GradientType=0 ); /* IE6-8 */

	
	font-family: 'Droid Sans', sans-serif;
	font-size: 0.875em;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-shadow: 1px 1px 1px #78a8aa; /* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */

}

.copyright
{
	border-top: 1px solid #d5d5d5;
}

ul.social_media_connect
{
	margin: 0;
	padding: 10px 0;
	width: 100%;
	float: left;
	
	text-indent: -9999px;
	
	list-style-type: none;
}

ul.social_media_connect li
{
	margin-right: 10px;
	float: left;
}

ul.social_media_connect li a.email_icon
{
	width: 32px;
	height: 32px;
	background-image: url("../images/social_media_connect_sprite.png");
	background-position: -0px -0px;
	
	display: block;
}

ul.social_media_connect li a.twitter_icon
{
	width: 32px;
	height: 32px;
	background-image: url("../images/social_media_connect_sprite.png");
	background-position: -0px -42px;
	
	display: block;
}

ul.social_media_connect li a.vimeo_icon
{
	width: 32px;
	height: 32px;
	background-image: url("../images/social_media_connect_sprite.png");
	background-position: -0px -84px;
	
	display: block;
}

ul.social_media_connect li a.facebook_icon
{
	width: 32px;
	height: 32px;
	background-image: url("../images/social_media_connect_sprite.png");
	background-position: -0px -126px;
	
	display: block;
}










/*    BLOG    */
.blog h1
{
	border: none;
}



.header_link
{
	margin-top: 1em;
	display: inline-block;
	
	font-family: 'Droid Sans', sans-serif;
	font-size: 0.875em;
	font-weight: bold;
}

.header_link:link,
.header_link:visited
{
	color: #555555;	
	text-decoration: none;
}

.header_link:hover,
.header_link:active
{
	color: #78a8aa;
	text-decoration: underline;
}



/*	  HOMEPAGE    */

h1
{
	font-size: 1.5em;
	border-bottom: 1px solid #d5d5d5;
}

.small-margin
{
	margin-bottom: 1em;
}

.std-margin
{
	margin-bottom: 2em;
}


/*    HOUSE MODEL    */

.model_description h2
{
	margin-top: 0;
	
	font-size: 1em;
	border: none;
}

.model_description ul
{
	padding: 0;
	list-style-position: inside;
}

/*    MODEL CAROUSEL   */

#house_model_gallery
{
	
}

#house_model_menu
{
	padding: 0;
	/*border: 1px solid red;*/
}


#house_model_menu li
{
	margin: 0 20px 0 0;	
	display: inline;
	
	list-style-type: none;
}

/*    CONTACT FORM    */

fieldset
{
	margin: 0;
	padding: 0;
	
	border: none;
}

input[type="text"],
input[type="email"],
textarea
{
	padding: 5px;
	
	border: 1px solid #d5d5d5;
	
	-webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android =1.6 */
    border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 0.75em;
	color: #7d7d7b;
}

.newsletter_signup
{
	width: 95%;
}

.contact_form input[type="text"]
{
	margin: 1em 0;
	width: 95%;
}

.contact_form textarea
{
	padding: 5px;	
	width: 95%;
}


/*    TWITTER FEED    */

.twitter_feed
{
	margin: 0;
	padding: 0;
	
	list-style-type: none;
}

.single_tweet
{
	margin-bottom: 20px;
}
